body {margin:22px 0px 0px 0px; background:url(../images/bg.jpg) repeat-x #E8E8E8;}
ul, li, p, h2, h5{margin:0px; padding:0px; text-decoration:none; list-style-type:none; !important}
.clear {clear:both;}

#wrap {width:996px; background-color:#FFFFFF; margin:auto; }
#header {position:relative;}
.logo {position:absolute; top:-22px; padding-left:9px; }
p {padding-left:135px; padding-top:20px;}

#button { padding-top:30px; margin:auto; width:930px;}
.line {background: url(dropdown/images/pattern1.png) repeat-x;}
.line1 {background-color:#032626; height:5px;}
#flash {background: url(../images/flash-bg.jpg) no-repeat; height:260px; padding:0px; margin:0px;}
#flash .main {margin:0px 10px 0px 10px;}
#flash .left { width:620px; float:left; padding-left:10px;}
#flash .text {font-family:Trebuchet MS; font-size:15px; text-align:left; color:#faf0d0; font-weight:bold; padding-top:25px;} 
#flash .right {width:315px; float:right;}

#brand {padding-top:14px;}
#brand ul{width:720px;}
#brand li{ float:left; padding-right:12px;}
#brand .padding {padding-top:8px;}
#brand .third-img {padding-left:2px;}

#services { margin:auto; width:996px; padding-top:20px;}
#services li{ float:left; width:304px; margin-right:6px;}
#services li.img1 {background:url(../images/logo1.jpg) no-repeat;}
#services li.img2 {background:url(../images/logo2.jpg) top left no-repeat; height:78px;}
#services li.img3 {background:url(../images/logo3.jpg) no-repeat;}
#services li.img4 {background:url(../images/logo7.jpg) no-repeat;}
#services li.img5 {background:url(../images/logo9.jpg) no-repeat;}
#services li.img6 {background:url(../images/logo6.jpg) no-repeat;}
#services li.img7 {background:url(../images/logo4.jpg) no-repeat;}
#services li.img8 {background:url(../images/logo8.jpg) no-repeat;}
#services li.first{ margin-left:16px; }
#services p{ text-align:justify; font-family: Trebuchet MS; font-size:13px; color:#727272; text-decoration:none; width:286px; line-height:20px; margin:4px 0px 0px 4px; padding:0px;}
#news-update {background:url(../images/homepage-news2.jpg) repeat-y top; width:621px;}
#news-update p {width:550px; margin:0px; padding-left:25px; font-family: Trebuchet MS; font-size:13px; color:#727272; text-decoration:none; line-height:20px; font-weight:normal; vertical-align:top; white-space:nowrap;}
#news-update span { color:#a4a4a4; font-size:12px; font-style:italic;}

.heading{ font-family:arial; font-size:17px; text-decoration:none; color:#2a2a2a; font-weight:bold; padding-left:60px; display:block;}
.read-more  {font-family:arial; font-size:12px; text-decoration:none; color:#026091; text-align:right; text-decoration:underline; padding-left:4px;}
.read-more  a{font-family:arial; font-size:12px; text-decoration:none; color:#026091; text-align:right; text-decoration:underline; padding-left:4px; }
.read-more  a:hover{font-family:arial; font-size:12px; color:#2a2a2a; text-align:right; padding-left:4px;}

#copyright { height:30px; background-color:#272727; width:976px; font-family: Trebuchet MS; font-size:12px; color:#727272; text-decoration:none; padding:6px 0px 0px 20px;}
#copyright .left{float:left; width:400px; }
#copyright .right {float:right; width:244px;}

h2 {font-family:Trebuchet MS; color:#ffffff; padding-top:40px; font-size:22px;}

.text1 {text-align:justify; font-family: Trebuchet MS; font-size:13px; color:#727272; text-decoration:none; line-height:20px;}
.text1 a {text-align:justify; font-family: Trebuchet MS; font-size:13px; color:#727272; text-decoration:none; line-height:20px;}
.text1 a:hover{text-align:justify; font-family: Trebuchet MS; font-size:13px; color:#6C0001; text-decoration:none; line-height:20px;}



